Subject: Re: [dhcwg] Milestones changed for dhc WG

From: Erik Kline <[email-masked]>
Date: Mon, 15 Jun 2015 12:50:14 +0900

I regret having missed this.  (somehow I don't have anything in my
inbox after -04 and I see the latest is -07; hmmm...)

I wanted to implement this Android.  Perhaps I can recycle much (or
all) of this, but under a vendor option?

On Tue, Apr 14, 2015 at 7:07 AM, IETF Secretariat
<[email-masked]> wrote:
> Deleted milestone "Submit draft-ietf-dhc-addr-registration to IESG".
>
> Changed milestone "Submit access-network-identifier to IESG", set due
> date to April 2015 from February 2015, resolved as "Done".
>
> URL: http://datatracker.ietf.org/wg/dhc/charter/
>
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg